body {
    font-weight: 400;
    color: #5a5a5a;
    font-size: 14px;
    line-height: 1.428571429;
    width: 100%;
    background: #000;
}
p{
	color: #d4d4d4;
}
ul {
	list-style: none;
	padding: 0px;
}
a {
	text-decoration: none;
}
.bgBGSn {
    position: relative;
    z-index: 1;
    border: 1px solid #dddddd21;
}
.btns a, .btns button {
    display: inline-block;
    border: 0px;
    background: linear-gradient(180deg, #049de9, #0189cd);
    border-radius: 8px;
    padding: 11px 31px;
    margin-top: 05px;
    font-weight: 500;
    margin-right: 10px;
    color: #fff;
}
.snform {
    background: transparent;
    border-radius: 0px;
    padding: 0px;
    margin-bottom: 20px;
}
.loginForm {
    max-width: 500px !important;
}
.togglePassword {
    position: absolute;
    background: transparent;
    border: 0px;
    color: #fff;
    right: 10px;
    top: 9px;
    opacity: 0.5;
}
.logoPlan img {
    width: 120px;
    border: 5px solid #bae8ff;
    border-radius: 150px;
}
.relative {
    position: relative;
    margin-bottom: 10px;
  }

  .remove-feature {
    position: absolute;
    right: 10px;
    top: 5px;
    background-color: #f44336;
    color: #fff;
    border: none;
    padding: 5px;
    cursor: pointer;
  }

  .remove-feature:hover {
    background-color: #d32f2f;
  }

  #addFeatureBtn {
    margin-top: 10px;
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
  }

  #addFeatureBtn:hover {
    background-color: #45a049;
  }